nvidia-graphics-drivers 304.88-0ubuntu0.1 source package in Ubuntu

Changelog

nvidia-graphics-drivers (304.88-0ubuntu0.1) quantal-security; urgency=low

  * SECURITY UPDATE: ARGB Cursor Buffer Overflow in "NoScanout" Mode
    - CVE-2013-0131

  * New upstream release
    - Fixed CVE-2013-0131:
      NVIDIA UNIX GPU Driver ARGB Cursor Buffer Overflow in
      "NoScanout" Mode. This buffer overflow, which occurred
      when an X client installed a large ARGB cursor on an
      X server running in NoScanout mode, could cause a denial
      of service (e.g., an X server segmentation fault), or
      could be exploited to achieve arbitrary code execution.

  [ Alberto Milone ]
  * debian/substvars:
    - Add support for xorg-video-abi-14.
    - Drop versioned dependency on xserver-xorg-core.
 -- Alberto Milone <email address hidden>   Thu, 04 Apr 2013 13:59:39 +0200

Upload details

Uploaded by:
Alberto Milone on 2013-04-04
Sponsored by:
Marc Deslauriers
Uploaded to:
Quantal
Original maintainer:
Ubuntu Developers
Architectures:
i386 amd64 lpia
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Quantal: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
nvidia-graphics-drivers_304.88.orig.tar.gz 74.2 MiB a97681cbe67c618fbf51bec968d10b8f2d0430077f9a2715a407e66b57642775
nvidia-graphics-drivers_304.88-0ubuntu0.1.diff.gz 157.1 KiB d4fe545af431b3766fefa9c07ec3b2c33f90576fba12d374c4cc3f5741b0459d
nvidia-graphics-drivers_304.88-0ubuntu0.1.dsc 2.1 KiB 0374fbb77db1ffeb6d9a1cfc4379ae6424c3a808e9ee846f966e0ae36d0dfb2c

View changes file

Binary packages built by this source

nvidia-current: No summary available for nvidia-current in ubuntu quantal.

No description available for nvidia-current in ubuntu quantal.

nvidia-current-dev: No summary available for nvidia-current-dev in ubuntu quantal.

No description available for nvidia-current-dev in ubuntu quantal.